/* Layouts */
html, body {
    margin: 0px auto 0px auto;    
    padding: 0;
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 100%;
    max-width: 1000px;
    min-width: 720px;
    text-align: center;
}

h1, h2, h3, h4, h5, h6 {
    color: #6699CC;
}

#main_wrapper {
    margin: 5px 8px 0px 8px;
    padding: 0;
    text-align: left;
    height: auto;
}

#header
{
    text-align: left;
}

#logo {
    text-align: center;
}

#motto {
    text-align: center;
    width: 100%;
}

#motto h4{
    font-size: 1.4em;
    padding: 0;
    margin: 10px;
    color: #6699CC;
    text-shadow: 1px 1px 1px #C0C0C0;
}

#sidebar_left {
    width: 20%;
    min-width: 120px;
    height:auto;
    padding: 0;
    float: left;
}

#maincolumn {
    position: relative;
    float: left;
    width: 75%;
    min-width: 520px;
    padding: 0px 10px 5px 20px;
    margin-left: 5px;
}

#message {
    height: 36px;
    width: 100%;
    background: #1CA4E0;
}

#footer {
    margin: 5px 0px 5px 0px;
    padding: 0px 5px 10px 5px; 
    height: 27px;
    background: #6699CC;
    color: #000044;
}

#footer a:link,
#footer a:visited
{
    text-decoration:none;
    color: #C0C0C0;
}

#footer a:hover {
    text-decoration: underline;
}

#footer div.footer_left {
    float: left;
}

#footer div.footer_right {
    float: right;
}

.clear {
    clear: both;
}

ul.menuflat li
{
display: inline;
padding: 10px;
}

/**************************************
 * TOP MENU
 * ************************************/

#header ul.menu
{
    margin: 0px 8px 0px 8px;
    text-align:left;
    background: #000044;
    padding: 0;
}

#header ul.menu li
{
    display:inline;
    font-weight:bold;
}

#header ul.menu li a {
    padding:5px 10px 5px 10px;
    margin:0px 0 0 0 ;
    position:relative;
    display:inline-block;
    font-size: 1.1em;
}

#header ul.menu li a:link,
#header ul.menu li a:visited
{
    text-decoration:none;
    color: #C0C0C0;
    background: #000044;
}

#header ul li.active a:link,
#header ul li.active a:visited
{
    color:#fff;
}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu li a:focus
{
    color:#fff;
}

/**************************************
 * LEFT HOME MENU
 * ************************************/

#sidebar_left ul.menu
{
    text-align:left;
    list-style-type:none;
    margin:5px 0px 5px 0px;
    padding: 0;
    border:1px solid #C0C0C0;
}

#sidebar_left ul.menu li a {
    margin:0px 0px 0px 0px;
    padding:5px 10px 5px 10px;
    display: block;
}

#sidebar_left ul.menu li a:link,
#sidebar_left ul.menu li a:visited
{
    text-decoration:none;
    color: #6699CC;
}

#sidebar_left ul li.active a:link,
#sidebar_left ul li.active a:visited
{
    font-weight: bold;
    background: #C0C0C0;
}

#sidebar_left ul.menu li a:hover,
#sidebar_left ul.menu li a:active,
#sidebar_left ul.menu li a:focus
{
    text-decoration:underline;
}

/**************************************
 * LEFT CATEGORY MENU
 * ************************************/

ul.category-module
{
    text-align:left;
    list-style-type:none;
    margin:5px 0px 5px 0px;
    padding: 0;
    border:1px solid #C0C0C0;
}

ul.category-module li h4
{
    margin: 0;
    padding: 0;
}

ul.category-module li
{
    margin: 0;
    padding: 0;
}

ul.category-module li a {
    margin:0px 0 0 0 ;
    padding:5px 10px 5px 10px;
    display: block;
}

ul.category-module li a:link,
ul.category-module li a:visited
{
    text-decoration:none;
    color: #6699CC;
}

ul.category-module li a.active:link,
ul.category-module li a.active:visited
{
    font-weight: bold;
    background: #C0C0C0;
}

ul.category-module li a:hover,
ul.category-module li a:active,
ul.category-module li a:focus
{
    text-decoration:underline;
}

/* Topography */
a:link, a:visited {
    color: #6699CC;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.actions {
    list-style: none;
    float: right;
}

.actions li {
    float: left;
    display: block;
}

.actions img {
    padding: 0 4px;
    border: none;
}

body.contentpane {
    width: auto;
    margin: 10px;
    text-align: left;
}

input {
    border:solid 1px #C0C0C0;
    padding: 2px;
}

div.login
{
    margin: 10px;
    width: 600px;
}

div.login-fields
{
    padding: 5px;
}

div.login-fields label, div.formelm label
{
        margin-right:10px;
        width: 80px;
        float:left
}

div.formelm
{
    margin: 5px;
}

#jevents_header li.info-icon {
    display: none;
}
#phocadownloadfiles-form ul li {display: inline-block;margin-right: 8px;}
#phocadownloadfiles-form ul {text-align: center;}

